/*
create by nasir farhadi
email : nasirfarhadi92@gmail.com
Github : nasirfarhadi92
*/

.holderCircle {
  width: 475px;
  height: 475px;
  border-radius: 100%;
  margin: 0 auto;
  position: relative;
}

.dotCircle {
  width: 100%;
  height: 100%;
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 100%;
  z-index: 20;
}

.dotCircle:before {
  width: 80%;
  height: 80%;
  content: '';
  border: 1px solid #e3e4e5;
  position: absolute;
  border-radius: 100%;
  top: 10%;
  left: 10%;
}

.dotCircle .itemDot {
  display: block;
  width: 58px;
  height: 58px;
  position: absolute;
  box-shadow: 0 7px 15px 0 rgba(0, 0, 0, 0.08);
  background: #fff;
  color: #fff;
  border-radius: 100%;
  text-align: center;
  line-height: 58px;
  font-size: 28px;
  z-index: 3;
  cursor: pointer;
}

.dotCircle .itemDot.active {
  background: linear-gradient(135deg, #185fb1 0%, #1e77be 100%);
  color: #fff;
  transition: 0.5s;
}

.dotCircle .itemDot .forActive {
  font-size: 28px;
  width: 58px;
  height: 58px;
  position: absolute;
  right: 0;
  bottom: 0;
  top: 15px;
  left: 0;
  right: 0;
  color: #ababab;
}

.dotCircle .itemDot.active .forActive, .dotCircle .itemDot:hover .forActive {
  color: #fff;
}

.dotCircle .itemDot .forActive span {
  text-align: center;
}

.dotCircle .itemDot.active .forActive {
  display: block;
}

.dotCircle .itemDot:hover {
  background: linear-gradient(135deg, #185fb1 0%, #1e77be 100%);
  color: #fff;
  transition: 0.5s;
}

.dotCircle .itemDot:hover .forActive span {
  color: #fff;
}

.contentCircle {
  width: 250px;
  height: 200px;
  border-radius: 100%;
  position: relative;
  top: 137px;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

.contentCircle .CirItem {
  border-radius: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 0;
  transform: scale(0);
  transition: 0.5s;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  margin: auto;
  font-family: 'Open Sans';
  font-size: 16px;
  line-height: 1.47;
  text-align: center;
  color: #262e34;
  align-items: center;
  display: flex;
  flex-wrap: wrap;
}

.contentCircle .CirItem h3 {
  font-size: 20px;
  display: block;
  font-weight: bold;
}

.CirItem.active {
  z-index: 1;
  opacity: 1;
  transform: scale(1);
  transition: 0.5s;
}

@media only screen and (min-width: 600px) and (max-width: 767px) {

}

@media only screen and (min-width: 768px) and (max-width: 991px) {

}

@media only screen and (max-width: 992px) {
  .dotCircle {
    text-align: center;
  }

  .dotCircle:before {
    display: none;
  }

  .dotCircle br {
    display: none !important;
  }

  .dotCircle .itemDot {
    position: relative;
    left: auto !important;
    top: auto !important;
    display: inline-block !important;
    margin: 6px 10px;
  }

  .contentCircle {
    top: 190px;
    width: 100%;
    height: auto;
  }

  .holderCircle {
    height: 305px;
    width: 100%;
  }

  .contentCircle .CirItem {
    display: block;
  }

}

@media only screen and (min-width: 1200px) and (max-width: 1499px) {

}

@media only screen and (min-width: 300px) and (max-width: 599px) {
  .dotCircle .itemDot {
    margin: 6px 4px;
  }

  .holderCircle {
    height: 405px;
  }

  .contentCircle {
    top: 255px;
  }
}

